package de.tu_dresden.diplom.richter_mirko_mat2628335.clients;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;
import de.tu_dresden.diplom.richter_mirko_mat2628335.clients.context._TSContext;

/**
 * 
 */
public class _TSClients {

   private static final Logger logger = Logger.getLogger(_TSClients.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.clients");
      result.addTest(_TSContext.suite());
      return result;
   }

}
